Subject: Trainer Candidate - Sanju Dagar
From: Sanju Dagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Aug 2022 03:24:36 -0400

| | Tech Support Test

Name | Sanju Dagar
E-mail | [email-masked]
Phone Number | (91+) 9953980873
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy Services | Process Associate | 04-11-2022 | 24K
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | As I'm serving my notice period, my last working day will be on 04-11-2022 after that I'm good to join office from 07-11-2022
Please briefly describe your work experience specifically in Quality? | Having experience of implementing procedure, service standard for business exposure. Upgraded the work through preparing standard operating procedure and also structured a feedback channel between maker and checker thus contracting error percentage. Having training and development session of fellow associates for enhancing their product knowledge. I ensure smooth roll out of QC error tracker, QC MIS, Schedule Adherence, Monthly Team Data.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most challenging situation for me, I would say was when our company was dealing with a new software. All the employees were very serious about this new software because it was one of the new application on which we need to process our work. The application was, however, in our reach and we would have understand it without much of hustling. But, the problem arose here when our software comes with some more new changes. Since I had tried my hands on application's work earlier, I was asked to do it for my team. It was quiet a time since I had done that work. I was afraid that I won't be able to do it. But, I recalled all that I have learned and gave some training to my fellows and they also have good command on application now. Those who were facing issues we conduct sessions for them and help them out.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. Good means that having good communication skills, soft attitude. Great customer service tells about the smart communication, problem solving and make the customer satisfy. Good customer service means meeting expectations, but great service means exceeding them.
What according to you makes you a good candidate for this position? | I'm confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |